@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/bg2.jpg);
	background-color:#e4e4e4;
	background-repeat: repeat-x;
	margin: 0px;
}
h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#475b04;
	float:left;
	text-transform:uppercase;
	margin:0px;}
#main_container{
	width:900px;
	margin:0 auto;	
}
#NAV{
	background:#344403;
    list-style:none;
	width:100%;
    margin:0 auto;
    padding:0;
    text-align:center;
	
	}
#NAV li{
	display:inline;
	border-left: 1px solid #4c6207;
	
}
#NAV li:first-child { border: 0px; }
#NAV a{
	display:inline-block;
	padding:7px 15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;	
}
#NAV a:hover{background:#000;}
#Header{
	background-image: url(images/green-blur.png);
	background-repeat:no-repeat;
	width:900px;
	min-height:80px;
	margin:0 auto;
	
}
.logo{
	width:900px;
	margin:0px;
	float:left;
}
#Slider{width:880px;margin:0 auto 10px auto;}
#slideshow { 
		    margin:0; 
		    position: relative; 
		    width: 880px; 
		    height: 300px; 
		    padding: 0px; 
		    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
		}
#slideshow > div { 
		    position: absolute; 
		}
.new_Slider{width:880px;margin:0px auto 10px auto; float:left}
.new_slideshow { 
		    margin:0; 
		    position: relative; 
		    width: 880px; 
		    height: 300px; 
		    padding: 0px; 
			border: 1px solid #CCC;
		    
		}
.new_slideshow > div { 
		    position: absolute; 
		}
#main_content{
	float:left;
	background:#fff;
	margin-bottom:20px;
	width:880px;
	min-height:300px;
	padding:10px;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);}
	
.welcome{float:left; width:365px; font-family:Verdana, Geneva, sans-serif; text-align:justify; font-size:12px; color:#121212; }
.welcome ul{}
.welcome li{
	margin-bottom: 10px;
	padding:0px;
	list-style-image: url(../images/bullet-leaf.gif);
	list-style-position: inside;
}
.home_tb{float:right; }
.gallery{float:left;}
.content{width:875px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:11px; text-align:justify; padding-bottom:5px;border-bottom:1px solid #b5d918;margin-bottom:20px;padding-left:5px;}

.contact{width:600px; padding:10px; font-family:Verdana, Geneva, sans-serif; font-size:11px; text-align:center; margin: 0 auto; }
.contact ul{padding:0; margin:0;}
.contact li{margin-bottom:30px; }
.offer{
	float:left;
	width:auto;
	height:auto;}
.home_testimonials{
	border: 1px solid #475b04;
	padding:10px;
	width:412px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#0F0F0F;
	font-style:italic;}
#footer{width:900px; margin:5px auto 5px auto; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#666; }
